name: linuxserver-nzbhydra2
services:
  app:
    image: linuxserver/nzbhydra2:8.5.1
    restart: unless-stopped
    environment:
      PUID: $PUID
      PGID: $PGID
      TZ: $TZ
    x-casaos:
      envs:
        - container: PUID
          description:
            en_us: Run 'id [USER]' for the owner of the host volume directories to get the UID to use here.
        - container: PGID
          description:
            en_us: Run 'id [USER]' for the owner of the host volume directories to get the GID to use here.
        - container: TZ
          description:
            en_us: specify a timezone to use, see this list.
    ports:
      - target: 5076
        published: 5076
        protocol: tcp
    volumes:
      - type: bind
        source: /srv/lsio/nzbhydra2/config
        target: /config
      - type: bind
        source: /srv/lsio/nzbhydra2/downloads
        target: /downloads
x-casaos:
  architectures:
    - amd64
    - arm64
  main: app
  description:
    en_us: Nzbhydra2 is a meta search application for NZB indexers, the spiritual successor to NZBmegasearcH, and an evolution of the original application NZBHydra. It provides easy access to a number of raw and newznab based indexers.
  tagline:
    en_us: A meta search application for NZB indexers, the spiritual successor to NZBmegasearcH, and an evolution of the original application NZBHydra. It provides easy access to a number of raw and newznab based indexers.
  developer: LinuxServer.io
  author: WisdomSky
  icon: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/hydra-icon.png
  thumbnail: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/hydra-icon.png
  title:
    en_us: Nzbhydra2
  category: LinuxServer.io
